<?php
$responseJSON = [
    [
        "name" => "Startseite",
        "url" => "/",
        "type" => "link"
    ],
    [
        "name" => "Projekte",
        "url" => "#",
        "type" => "dropdown",
        "childElements" => [
            [
                "name" => "Proxdroid - Proxmox Android App",
                "url" => "/Projekte/proxdroid.php",
                "type" => "link"
            ],
            [
                "name" => "Website Cloner",
                "url" => "/Projekte/websitecloner.php",
                "type" => "link"
            ],
            [
                "name" => "YouTube Downloader",
                "url" => "/Projekte/youtubedownloader.php",
                "type" => "link"
            ],
            [
                "name" => "MQTT Push",
                "url" => "/Projekte/mqttpush.php",
                "type" => "link"
            ],
            [
                "name" => "Geocaching Premium Log link Generator",
                "url" => "/Projekte/gclogLink.php",
                "type" => "link"
            ],
            [
                "name" => "LED Tisch Version 1",
                "url" => "/Projekte/ledtisch1.php",
                "type" => "link"
            ],
            [
                "name" => "LED Tisch Version 2",
                "url" => "/Projekte/ledtisch2.php",
                "type" => "link"
            ],
            [
                "name" => "Regensensor",
                "url" => "/Projekte/regensensor.php",
                "type" => "link"
            ],
            [
                "name" => "Blitzortung",
                "url" => "/Projekte/blitzortung.php",
                "type" => "link"
            ],
            [
                "name" => "Insecam",
                "url" => "/Projekte/insecam.php",
                "type" => "link"
            ],
            [
                "name" => "URL Kürzer V1",
                "url" => "/Projekte/URLkuerzer1.php",
                "type" => "link"
            ],
            [
                "name" => "URL Küzer V2",
                "url" => "/Projekte/URLkuerzer2.php",
                "type" => "link"
            ],
            [
                "name" => "Smart Mirror",
                "url" => "/Projekte/smartmirror.php",
                "type" => "link"
            ],
            [
                "name" => "Installation von Snowboy",
                "url" => "/Projekte/snowboy.php",
                "type" => "link"
            ]

        ]
    ],
    [
        "name" => "Services",
        "url" => "#",
        "type" => "dropdown",
        "childElements" => [
            [
                "name" => "URL Kürzer",
                "url" => "//kuerzer.ml",
                "type" => "link"
            ],
            [
                "name" => "Privnote",
                "url" => "//privnote.jonasled.de",
                "type" => "link"
            ],
            [
                "name" => "Hastebin",
                "url" => "//paste.jonasled.de",
                "type" => "link"
            ],
            [
                "name" => "Gitlab",
                "url" => "//gitlab.jonasled.de",
                "type" => "link"
            ],
            [
                "name" => "APT mirror",
                "url" => "//apt.jonasled.de",
                "type" => "link"
            ],
            [
                "name" => "Speedtest",
                "url" => "//speed.jonasled.de",
                "type" => "link"
            ],
            [
                "name" => "Matrix",
                "url" => "//chat.jonasled.de",
                "type" => "link"
            ],
            [
                "name" => "XMLTV TV Programm",
                "url" => "//xmltv.jonasled.de",
                "type" => "link"
            ],
        ]
    ],
    [
        "name" => "Status",
        "url" => "#",
        "type" => "dropdown",
        "childElements" => [

            [
                "name" => "Server",
                "url" => "//status.jonasled.de",
                "type" => "link"
            ],
            [
                "name" => "Discord Bots",
                "url" => "//discordstatus.jonasled.de",
                "type" => "link"
            ],
            [
                "name" => "NTP Server",
                "url" => "/ntpstatus.php",
                "type" => "link"
            ],
        ]
    ]
];


header('Content-Type: application/json');
echo json_encode($responseJSON);